    html body
    {
        font-family : 'Cantarell', sans-serif;
        font-size   : 0.85rem;
    }

    h1
    {
        font-size : 2rem;
    }

    #select-error .select2-container {
        border-color: rgb(185, 74, 72) !important;
    }

    #card-navigation
    {
	   max-width       : 20rem; 
	   background-color: #046380;
    }

    /* unvisited link */
    a:link 
    {
        text-decoration: none;
    }

    /* visited link */
    a:visited 
    {
        text-decoration: none;
    }

    /* mouse over link */
    a:hover 
    {
        text-decoration: none;
    }

    /* selected link */
    a:active 
    {
        text-decoration: none;
    }

    .form-group label
    {
        font-size   : 0.95rem;
        font-weight : bold;
    }

    .navbar-dark .navbar-nav .nav-link, .navbar-dark .navbar-text 
    {
        color: rgba(255, 255, 255, .75);
    }
    .navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover
    {
        color: rgba(255, 255, 255, 1);
    }

    .sidebar 
    {
        min-width   : 300px;
        max-width   : 300px;
        min-height  : calc(88vh - 56px);
        transition: : all 0.3s;
    }

    .sidebar ul li a 
    {
        display         : block;
        padding         : .5rem 1rem;
        color           : rgba(255, 255, 255, .95);
        text-decoration : none;
    }

    .sidebar ul li a:hover, .sidebar ul .active a 
    {
        color       : rgba(255, 255, 255, 1);
        background  : rgba(0, 0, 0, .25);
    }    

    .sidebar ul ul a 
    {
        padding-left    : 2.5rem;
        background      : rgba(0, 0, 0, .25);
    }

    .sidebar ul ul ul a 
    {
        padding-left    : 4.5rem;
        background      : rgba(0, 0, 0, .25);
    }

    .sidebar [data-toggle="collapse"] 
    {
        position: relative;
    }

    .sidebar [data-toggle="collapse"]:before 
    {
        content     : "\f0d7";
        font-family : "Font Awesome 5 Free";
        font-weight : 900;
        position    : absolute;
        right       : 0.7rem;
    }

    .sidebar [aria-expanded="true"] 
    {
        background: rgba(0, 0, 0, .25);
    }

    .sidebar [aria-expanded="true"]:before 
    {
        content: "\f0d8";
    }

    .sidebar.toggled 
    {
        margin-left: -300px;
    }

    .content 
    {
        width: 100%;
    }

    .display-5 
    {
        font-size   : 1.5rem;
        font-weight : 200;
        line-height : 1.2;
    }

    @media (max-width: 768px) 
    {
        .sidebar 
        {
            margin-left: -300px;
        }
        .sidebar.toggled 
        {
            margin-left: 0;
        }
    }

    /*
    *   STYLE VALIDATOR INPUT DATE
    */
    .validator div 
    {
        margin-bottom   : 10px;
        display         : flex;
        align-items     : center;
    }

    .validator label 
    {
      display   : inline-block;
      width     : 300px;
    }

    .validator input:invalid+span:after 
    {
      content       : '✖';
      padding-left  : 5px;
    }

    .validator input:valid+span:after 
    {
      content       : '✓';
      padding-left  : 5px;
    }


    [class*="col-"] .chosen-container 
    {
        width   : 100%!important;
    }

    [class*="col-"] .chosen-container .chosen-search input[type="text"] 
    {
        padding     : 5px 1%!important;
        width       : 100%!important;
        margin      : 5px 0%;
    }

    [class*="col-"] .chosen-container .chosen-drop 
    {
        width   : 100%!important;
    }

    .invalid-feedback-select
    {
        display     :block;
        width       :100%;
        margin-top  :.25rem;
        font-size   :80%;
        color       :#dc3545
    }



.invalid-feedback{
    display:none;width:100%;margin-top:.25rem;font-size:80%;color:#dc3545
}
.invalid-tooltip{
    position:absolute;
    top:100%;
    z-index:5;
    display:none;
    width:250px;
    padding:.5rem;
    margin-top:.1rem;
    font-size:.875rem;
    line-height:1;
    color:#fff;
    background-color:rgba(220,53,69,.8);
    border-radius:.2rem
}

.borderless td, .borderless th {
    border: none;
}
